Subject: [NSIS] comments Issue (14) included in draft-ietf-nsis-req-01

From: "Georgios Karagiannis (ELN)" <[email-masked]>
Date: Mon, 22 Apr 2002 10:35:13 +0200

Hi Marcus

Please receive my comments on Issue (14) included in the 
NSIS WG draft: draft-ietf-nsis-req-01.txt

Comment on Issue (14):
>   14) (OPEN, dependend on resolution of bi-directional) proposal to
>   add "support grouping of microflows (possibly only for feedback)"
>   "As a consequence of the optimization for the interactive multimedia
>   services, the signaling should allow one unique request for several
>   micro flows having the same origination and destination IP
>   addresses. This is usually the case for multimedia SIP calls where
>   the voice and video micro flows follow the same path. This grouping
>   of requests allows optimization of the QoS processing. Note that
>   this may be detrimental for the call setup time. The use of grouping
>   for microflows may be restricted to teardown and/or notification
>   messages when call setup time is a concern."
>   open issue: first resolve the bi-directional issue which is somewhat
>   related, because it seams to be an optimization as well

[GK] I think that this requirement is useful in some scenarios.
[GK] I would not restrict it to teardown and/or notification, it might be
[GK] useful also for the procedure that refreshes reservation states.

--------------

Best regards,
Georgios

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis